#Translations for language [en]
H2Spatial=H2 Spatial
_H2_administration_tool=H2 administration tool
_Show_H2_administration_tool=Show the H2 administration tool
_Link_layer_to_a_H2_table=Link layer to a H2 table
_Link_current_layer_to_a_H2_table=Link current layer to a H2 table
_Select_the_file_in_which_to_save_the_data=Select the file in which to save the data
_Cant_import_file=Can't import file
_See_the_log_file_to_more_information=See the log file to more information
_Select_files_to_import=Select files to import
_Select_files_to_import_as_tables_in_H2_database=Select files to import as tables in H2 database
_Select_database=Select database
_Import_file_as_H2_table=Import file as H2 table
_Download_OSM=Download OSM
_Connection=Connection
_File_type=File type
_File=File
_Table_name=Table name
_Delete_tables=Delete tables
_Shutdown_local_server=Shutdown local server
_Unable_to_start_the_builtin_internal_browser_Do_you_want_to_try_opening_the_system_browser=Unable to start the built-in internal browser.\nDo you want to try opening the system browser?
_Show_H2_administration_tool_with_external_browser=Show H2 administration tool with external browser
_Backup=Backup
_Backup_H2_database=Backup H2 database
_Only_H2Spatial_database_backups_can_be_created=Only H2Spatial database backups can be created
_Cant_create_backup=Can't create backup
_The_target_file_already_exists=The target file already exists
_Restore=Restore
_Restore_H2_database=Restore H2 database
_Cant_restore_backup=Can't restore backup
_Shutdown_and_compact_database=Shutdown and compact database

_H2Spatial_provider=H2Spatial provider
_Connection_cache_lifetime_in_milliseconds_set_0_to_disable_cache_clearing=Connection cache lifetime in milliseconds. Set 0 to disable cache clearing
_Connection_cache_lifetime_ms=Connection cache lifetime (ms)